import matplotlib.pyplot as plt
extractive=[39.5, 33.7, 36.7, 35.5, 23.0,8.5, 0][::-1]
notextract=[0, 8.0, 17, 8, 4.5, 18.5, 41.0]
plt.xlabel("# Feed-Forward Networks Intact", fontsize=14)
plt.ylabel("Accuracy", fontsize=14)
plt.title("Effect on Accuracy of Removing Feed-Forward Networks")
plt.xticks([0,1,2,3,4,5,6], [0,4,8,12,16,20,24])
plt.plot(extractive, label="Extractive Task", marker='o')
plt.plot(notextract, label="Non-Extractive Task", marker='o')

plt.legend(loc="upper left")
plt.show()